# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-python-wsproto-docs
pkgbase = mingw-w64-python-wsproto
xdata = pkgtype=split
pkgver = 1.2.0-3
pkgdesc = WebSockets state-machine based protocol implementation (mingw-w64) (documentation)
url = https://python-hyper.org/projects/wsproto/
builddate = 1767859870
packager = CI (msys2/msys2-autobuild/14cad449/20804579646)
size = 155866
arch = any
license = spdx:MIT
makedepend = mingw-w64-x86_64-python-build
makedepend = mingw-w64-x86_64-python-installer
makedepend = mingw-w64-x86_64-python-setuptools
makedepend = mingw-w64-x86_64-python-sphinx
